{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/enable",
			"style": {
				"navigationBarTitleText": "收款码",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/public",
			"style": {
				"navigationBarTitleText": "公众号",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/article",
			"style": {
				"navigationBarTitleText": "网站",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/games",
			"style": {
				"navigationBarTitleText": "小游戏",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/CouponList",
			"style": {
				"navigationBarTitleText": "优惠劵列表",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/standard",
			"style": {
				"navigationBarTitleText": "二维码",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/video",
			"style": {
				"navigationBarTitleText": "视频",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/text/text",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/jiaocheng/jiaocheng",
			"style": {
				"navigationBarTitleText": "教程",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/jiaocheng/detail",
			"style": {
				"navigationBarTitleText": "资讯详情",
				"app-plus": {
					"titleNView": false
				}

			}
		},

		{
			"path": "pages/my/my",
			"style": {
				"navigationBarBackgroundColor": "#439dfb",
				"navigationBarTitleText": "我的",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false
				}
			}
		}, {
			"path": "pages/skm_fn/skm_fn",
			"style": {
				"navigationBarBackgroundColor": "#3387FF",
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/login/password",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/login/bindphone",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		},

		{
			"path": "pages/viewRecords/viewRecords",
			"style": {
				"navigationBarBackgroundColor": "#3387FF",
				"navigationBarTitleText": "查看记录",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false
				}
			}
		}, {
			"path": "pages/createRecords/createRecords",
			"style": {
				"navigationBarBackgroundColor": "#3387FF",
				"navigationBarTitleText": "生成记录",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false
				}
			}
		}, {
			"path": "pages/createRecordsDetail/createRecordsDetail",
			"style": {
				"navigationBarBackgroundColor": "#3387FF",
				"navigationBarTitleText": "生成记录",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/home/homebeta",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		},

		{
			"path": "pages/home/eggs",
			"style": {
				"navigationBarTitleText": "幸运砸金蛋",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/home/prize",
			"style": {
				"navigationBarTitleText": "我的奖品",
				"app-plus": {
					"titleNView": false
				}
			}
		},

		{
			"path": "pages/home/pay_code",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/home/original",
			"style": {
				"navigationBarTitleText": "请长按二维码识别",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/home/shortVideo",
			"style": {
				"navigationBarTitleText": "视频大厅",
				"app-plus": {
					"titleNView": false
				}
			}
		},

		{
			"path": "pages/home/draw",
			"style": {
				"navigationBarTitleText": "幸运大转盘",
				"app-plus": {
					"titleNView": false
				}
			}
		},


		{
			"path": "pages/jihuo/jihuo",
			"style": {
				"navigationBarTitleText": "激活账号",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/jihuo/getVideo",
			"style": {
				"navigationBarTitleText": "下载视频",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/personal/personal",
			"style": {
				"navigationBarTitleText": "设置",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/personal/password",
			"style": {
				"navigationBarTitleText": "修改密码",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/personal/weixin",
			"style": {
				"navigationBarTitleText": "账号绑定",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/personal/xcx",
			"style": {
				"navigationBarTitleText": "小程序设置",
				"app-plus": {
					"titleNView": false
				}
			}
		},

		{
			"path": "pages/index/code",
			"style": {
				"navigationBarTitleText": "详情",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/recharge/recharge",
			"style": {
				"navigationBarTitleText": "充值",
				"app-plus": {
					"titleNView": false
				}
			}
		}, {
			"path": "pages/recharge/recharge_log",
			"style": {
				"navigationBarTitleText": "充值记录",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/replace/replace",
			"style": {
				"navigationBarTitleText": "智能替换",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/enabling/enabling",
			"style": {
				"navigationBarTitleText": "列表",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/replace/results",
			"style": {
				"navigationBarTitleText": "智能替换",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/replace/record",
			"style": {
				"navigationBarTitleText": "智能替换记录",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/home/home_merge",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/home/video",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/union/index",
			"style": {
				"navigationBarTitleText": "换量联盟",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#3387FF",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/union/rule",
			"style": {
				"navigationBarTitleText": "换量联盟",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#3387FF",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/union/record",
			"style": {
				"navigationBarTitleText": "选择记录",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/union/form",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		}, {
			"path": "pages/union/iframe",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/union/flow",
			"style": {
				"navigationBarTitleText": "流量主",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#3387FF",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/union/flow-detail",
			"style": {
				"navigationBarTitleText": "数据明细",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#3387FF",
				"app-plus": {
					"titleNView": false
				}
			}
		},


		{
			"path": "pages/union/cash",
			"style": {
				"navigationBarTitleText": "余额提现",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/union/addbank",
			"style": {
				"navigationBarTitleText": "添加银行卡",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/union/bank",
			"style": {
				"navigationBarTitleText": "银行列表",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/union/history",
			"style": {
				"navigationBarTitleText": "提现记录",
				"app-plus": {
					"titleNView": false
				}
			}
		},

		{
			"path": "pages/public/index",
			"style": {
				"navigationBarTitleText": "选择记录",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/public/add-way",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		}

	],

	"subPackages": [{
			"root": "merchant",
			"pages": [{
					"path": "merchant",
					"style": {
						"navigationBarTitleText": "商户管理",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "flow-record",
					"style": {
						"navigationBarTitleText": "流水记录",
						"app-plus": {
							"titleNView": false
						}
					}
				},

				{
					"path": "coupon",
					"style": {
						"navigationBarTitleText": "优惠劵列表",
						"app-plus": {
							"titleNView": false
						}
					}
				},

				{
					"path": "CouponDetails",
					"style": {
						"navigationBarTitleText": "优惠劵列表",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "addCoupons",
					"style": {
						"navigationBarTitleText": "添加优惠劵",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "Applied",
					"style": {
						"navigationBarTitleText": "核销优惠劵",
						"app-plus": {
							"titleNView": false
						}
					}
				},


				{
					"path": "verification",
					"style": {
						"navigationBarTitleText": "核销记录",
						"app-plus": {
							"titleNView": false
						}
					}
				}
			]
		},
		{
			"root": "storeInfoIng",
			"pages": [
				
				{
					"path": "popup/home",
					"style": {
						"navigationBarTitleText": "首页弹窗"
					}
				},
				
				
				{
					"path": "bindingCode/index",
					"style": {
						"navigationBarTitleText": "空码管理"
					}
				},
				
				{
					"path": "bindingCode/codeType",
					"style": {
						"navigationBarTitleText": "绑定类型"
					}
				},
				{
					"path": "bindingCode/codeList",
					"style": {
						"navigationBarTitleText": "空码列表"
					}
				},
				{
					"path": "Employee",
					"style": {
						"navigationBarTitleText": "员工管理"
					}
				},
				
				{
					"path": "BusinessHours",
					"style": {
						"navigationBarTitleText": "营业时间"
					}
				},
				{
					"path": "popup/index/index",
					"style": {
						"navigationBarTitleText": "首页设置"
					}
				},
				{
					"path": "popup/audio/audio",
					"style": {
						"navigationBarTitleText": "语音列表"
					}
				}, {
					"path": "popup/audio/detail",
					"style": {
						"navigationBarTitleText": "语音详情"
					}
				},
				{
					"path": "popup/audio/add",
					"style": {
						"navigationBarTitleText": "新增语音"
					}
				},
				{
					"path": "popup/swiper/swiper",
					"style": {
						"navigationBarTitleText": "轮播图"
					}
				}, {
					"path": "popup/swiper/add",
					"style": {
						"navigationBarTitleText": "新增轮播图"
					}
				},
				{
					"path": "staff",
					"style": {
						"navigationBarTitleText": "员工列表"
					}
				},
				{
					"path": "staffAdd",
					"style": {
						"navigationBarTitleText": "添加员工"
					}
				},

				{
					"path": "staffDetail",
					"style": {
						"navigationBarTitleText": "员工详情"
					}
				},

				{
					"path": "handover",
					"style": {
						"navigationBarTitleText": "交班记录"
					}
				},
				{
					"path": "storeInfo",
					"style": {
						"navigationBarTitleText": "门店详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3b93fc",
						"app-plus": {
							"titleNView": false
						},
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "distriRule",
					"style": {
						"navigationBarTitleText": "配送规则",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3b93fc",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "distriRuleDetail",
					"style": {
						"navigationBarTitleText": "配送详情",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3b93fc",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "deviceList",
					"style": {
						"navigationBarTitleText": "设备列表",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3b93fc",
						"app-plus": {
							"titleNView": false
						},
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "distriBution",
					"style": {
						"navigationBarTitleText": "聚合配送管理列表",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3b93fc",
						"app-plus": {
							"titleNView": false
						},
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "mandatory",
					"style": {
						"navigationBarTitleText": "必选设置",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3b93fc",
						"navigationBarTextStyle": "#fff"
					}
				},

				{
					"path": "storeList",
					"style": {
						"navigationBarTitleText": "门店管理",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3b93fc",
						"navigationBarTextStyle": "#fff"
					}
				},

				{
					"path": "hornList",
					"style": {
						"navigationBarTitleText": "云喇叭管理",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3b93fc",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "hornAdd",
					"style": {
						"navigationBarTitleText": "新增云喇叭",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3b93fc",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "bannerList",
					"style": {
						"navigationBarTitleText": "广告列表",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3b93fc",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "bannerAdd",
					"style": {
						"navigationBarTitleText": "新增广告",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3b93fc",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "storeSetup",
					"style": {
						"navigationBarTitleText": "门店设置",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3b93fc",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "goodsWarehousing/index",
					"style": {
						"navigationBarTitleText": "商品入库",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goodsWarehousing/scan",
					"style": {
						"navigationBarTitleText": "扫码入库",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goodsWarehousing/record",
					"style": {
						"navigationBarTitleText": "入库记录",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				}

				, {
					"path": "saomaShoukuan/saomaShoukuan",
					"style": {
						"navigationBarTitleText": "快速收款",
						"enablePullDownRefresh": false
					}

				},
				{
					"path" : "reservation/index",
					"style" : 
					{
						"navigationBarTitleText" : "预约查询",
						"enablePullDownRefresh" : false
					}
				}
				
			]
		},

		{
			"root": "yuyue",
			"pages": [{
				"path": "WriteOff/index",
				"style": {
					"navigationBarTitleText": "核销",
					"navigationBarBackgroundColor": "#3387FF",
					"navigationBarTextStyle": "#FFFFFF",
					"app-plus": {
						"titleNView": false
					},
					"enablePullDownRefresh": true
				}
			}]
		},

		{
			"root": "sharedPartner",
			"pages": [{
					"path": "menuList/menuList",
					"style": {
						"navigationBarTitleText": "共享合伙人",
						"navigationBarBackgroundColor": "#3387FF",
						"navigationBarTextStyle": "#FFFFFF",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "partnerCenter/partnerCenter",
					"style": {
						"navigationBarTitleText": "合伙人设置",
						"navigationBarBackgroundColor": "#3387FF",
						"navigationBarTextStyle": "#FFFFFF",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "partnerGrade/list",
					"style": {
						"navigationBarTitleText": "合伙人等级"
					}
				},
				{
					"path": "partnerGrade/orderDetail",
					"style": {
						"navigationBarTitleText": "等级详情"
					}
				},

				{
					"path": "partnerGrade/addPartner",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "partnerList/index",
					"style": {
						"navigationBarTitleText": "合伙人"
					}
				},
				{
					"path": "partnerList/add",
					"style": {
						"navigationBarTitleText": "新增合伙人"
					}
				}, {
					"path": "partnerList/userList",
					"style": {
						"navigationBarTitleText": "用户列表"
					}
				},

				{
					"path": "commission/index",
					"style": {
						"navigationBarTitleText": "佣金明细"
					}
				},

				{
					"path": "promotedMembers/membersList",
					"style": {
						"navigationBarTitleText": "已推广的会员",
						"navigationBarBackgroundColor": "#3387FF",
						"navigationBarTextStyle": "#FFFFFF",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				}, {
					"path": "TxDetail/TxDetail",
					"style": {
						"navigationBarTitleText": "提现明细",
						"navigationBarBackgroundColor": "#3387FF",
						"navigationBarTextStyle": "#FFFFFF",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "TxDetail/detail",
					"style": {
						"navigationBarTitleText": "提现详情",
						"navigationBarBackgroundColor": "#3387FF",
						"navigationBarTextStyle": "#FFFFFF",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "statistics",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "数据统计",
						"navigationBarBackgroundColor": "#3387FF",
						"navigationBarTextStyle": "#FFFFFF",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "data/data",
					"style": {
						"navigationBarTitleText": "数据展示",
						"navigationBarBackgroundColor": "#3387FF",
						"navigationBarTextStyle": "#FFFFFF",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "index/StoreIndex",
					"style": {
						"navigationBarTitleText": "数据统计",
						"navigationBarBackgroundColor": "#3387FF",
						"navigationBarTextStyle": "#FFFFFF",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": true
					}
				}, {
					"path": "goodsData/goodsData",
					"style": {
						"navigationBarTitleText": "商品统计",
						"enablePullDownRefresh": false
					}

				}
			]
		},

		{
			"root": "saomaDiancan",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "门店列表",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},

				{
					"path": "deviceManagement/POS/posList",
					"style": {
						"navigationBarTitleText": "POS设备"
					}
				},

				{
					"path": "deviceManagement/POS/add",
					"style": {
						"navigationBarTitleText": "新增POS设备"
					}
				},
				{
					"path": "deviceManagement/Ruyi/posList",
					"style": {
						"navigationBarTitleText": "如意设备"
					}
				},

				{
					"path": "deviceManagement/Ruyi/add",
					"style": {
						"navigationBarTitleText": "新增如意设备"
					}
				},


				{
					"path": "order/order",
					"style": {
						"navigationBarTitleText": "订单管理"
					}
				}, {
					"path": "order/yuyueOrder",
					"style": {
						"navigationBarTitleText": "预约订单",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "order/yuyueOrderDetail",
					"style": {
						"navigationBarTitleText": "预约订单详情",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "order/miaoshaOrder",
					"style": {
						"navigationBarTitleText": "秒杀订单",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "order/miaoshaOrderDetail",
					"style": {
						"navigationBarTitleText": "秒杀订单详情",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "order/pintuanOrder",
					"style": {
						"navigationBarTitleText": "拼团订单",
						"enablePullDownRefresh": false
					}
				
				},
				{
					"path": "order/pintuanOrderDetail",
					"style": {
						"navigationBarTitleText": "拼团订单详情",
						"enablePullDownRefresh": false
					}
				
				},

				{
					"path": "order/refundRecord",
					"style": {
						"navigationBarTitleText": "退款记录"
					}
				},

				{
					"path": "order/juheOrder",
					"style": {
						"navigationBarTitleText": "订单列表"
					}
				},
				{
					"path": "order/delivery",
					"style": {
						"navigationBarTitleText": "聚合配送费记录"
					}
				},
				{
					"path": "activity/activity",
					"style": {
						"navigationBarTitleText": "营销活动"
					}
				},

				{
					"path": "activity/add",
					"style": {
						"navigationBarTitleText": "添加活动",
						"navigationBarBackgroundColor": "#3387FF",
						"navigationBarTextStyle": "#FFFFFF"
					}
				},
				{
					"path": "activity/CouponList",
					"style": {
						"navigationBarTitleText": "优惠劵列表"
					}
				},
				{
					"path": "activity/codeList",
					"style": {
						"navigationBarTitleText": "营销码"
					}
				},
				{
					"path": "activity/codeAdd",
					"style": {
						"navigationBarTitleText": "添加营销码"
					}
				},

				{
					"path": "index/storeNumberdetail",
					"style": {
						"navigationBarTitleText": "门店详情",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "lineUp/index",
					"style": {
						"navigationBarTitleText": "排队列表",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				},

				{
					"path": "integral/Applied",
					"style": {
						"navigationBarTitleText": "核销订单",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "integral/Applied-detail",
					"style": {
						"navigationBarTitleText": "核销详情",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#FFFFFF",
						"navigationBarTextStyle": "black"
					}
				},

				{
					"path": "integral/integral",
					"style": {
						"navigationBarTitleText": "积分商城",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "integral/jfDetail",
					"style": {
						"navigationBarTitleText": "积分明细",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "integral/orderList",
					"style": {
						"navigationBarTitleText": "订单列表",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "integral/orderDetail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "integral/goodsList",
					"style": {
						"navigationBarTitleText": "商品列表",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "integral/editGoods",
					"style": {
						"navigationBarTitleText": "添加商品",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},


				{
					"path": "integral/goodsCatList",
					"style": {
						"navigationBarTitleText": "商品分类",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "integral/express-list",
					"style": {
						"navigationBarTitleText": "快递公司",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},

				{
					"path": "integral/goodsCatDetail",
					"style": {
						"navigationBarTitleText": "分类详情",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},

				{
					"path": "integral/editGoodsCat",
					"style": {
						"navigationBarTitleText": "新增分类",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "member/member",
					"style": {
						"navigationBarTitleText": "会员设置",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "member/add",
					"style": {
						"navigationBarTitleText": "添加等级",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "member/user-enit",
					"style": {
						"navigationBarTitleText": "编辑用户",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "member/setup-add",
					"style": {
						"navigationBarTitleText": "添加充值方案",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},

				{
					"path": "member/level",
					"style": {
						"navigationBarTitleText": "会员等级",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "member/setup",
					"style": {
						"navigationBarTitleText": "充值设置",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "member/list",
					"style": {
						"navigationBarTitleText": "会员列表",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "member/menberDetail",
					"style": {
						"navigationBarTitleText": "会员详情",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "member/rechargeRecord",
					"style": {
						"navigationBarTitleText": "充值记录",
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "my/my",
					"style": {
						"navigationBarTitleText": "个人中心",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "my/order",
					"style": {
						"navigationBarTitleText": "订单管理",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "my/myManage",
					"style": {
						"navigationBarTitleText": "智慧经营管理",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "my/xcxList",
					"style": {
						"navigationBarTitleText": "小程序列表",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/addXcx",
					"style": {
						"navigationBarTitleText": "添加跳转小程序",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "my/Coupon",
					"style": {
						"navigationBarTitleText": "支付宝营销",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "my/choiceUser",
					"style": {
						"navigationBarTitleText": "选择用户",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},

				{
					"path": "my/ShopCoupon",
					"style": {
						"navigationBarTitleText": "商家优惠劵",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "my/ShopCouponDetail",
					"style": {
						"navigationBarTitleText": "优惠劵详情",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "my/addCoupon",
					"style": {
						"navigationBarTitleText": "添加优惠劵",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/couponLog",
					"style": {
						"navigationBarTitleText": "优惠劵记录",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "my/couponLog_detail",
					"style": {
						"navigationBarTitleText": "优惠劵记录详情",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "my/xcxAdmin",
					"style": {
						"navigationBarTitleText": "小程序管理",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "addStore/addStore",
					"style": {
						"navigationBarTitleText": "新增门店",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "addStore/category",
					"style": {
						"navigationBarTitleText": "经营类目",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "orderList/orderList",
					"style": {
						"navigationBarTitleText": "订单列表",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "storeNumber/storeNumber",
					"style": {
						"navigationBarTitleText": "门店账号",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "storeNumber/storeNumberdetail",
					"style": {
						"navigationBarTitleText": "门店详情",

						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "storeNumber/addstorenumber",
					"style": {
						"navigationBarTitleText": "添加账号",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "editPassword/editPassword",
					"style": {
						"navigationBarTitleText": "修改密码",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "SystemSet/SystemSet",
					"style": {
						"navigationBarTitleText": "系统设置",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "SystemSet/distriBution",
					"style": {
						"navigationBarTitleText": "聚合配送充值",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "SystemSet/distriAdmin",
					"style": {
						"navigationBarTitleText": "聚合配送设置",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "SystemSet/rechargeRecord",
					"style": {
						"navigationBarTitleText": "充值记录",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "SystemSet/subscribe",
					"style": {
						"navigationBarTitleText": "订阅消息",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "orderDetail/orderDetail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},

				{
					"path": "tableList/tableList",
					"style": {
						"navigationBarTitleText": "",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "editTable/editTable",
					"style": {
						"navigationBarTitleText": "",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "tableDetail/tableDetail",
					"style": {
						"navigationBarTitleText": "",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "tableTypeList/tableTypeList",
					"style": {
						"navigationBarTitleText": "",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "editTableType/editTableType",
					"style": {
						"navigationBarTitleText": "",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "tableTypeDetail/tableTypeDetail",
					"style": {
						"navigationBarTitleText": "详情",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "goodsList/goodsList",
					"style": {
						"navigationBarTitleText": "商品列表",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "editGoods/editGoods",
					"style": {
						"navigationBarTitleText": "添加商品",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "editGoods/goods",
					"style": {
						"navigationBarTitleText": "商品库",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "editGoods/specs",
					"style": {
						"navigationBarTitleText": "规格设置",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},

				{
					"path": "goodsCatList/goodsCatList",
					"style": {
						"navigationBarTitleText": "商品分类",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "editGoodsCat/editGoodsCat",
					"style": {
						"navigationBarTitleText": "添加商品分类",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "goodsCatDetail/goodsCatDetail",
					"style": {
						"navigationBarTitleText": "分类详情",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "printerList/printerList",
					"style": {
						"navigationBarTitleText": "打印设备",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "editPrinter/editPrinter",
					"style": {
						"navigationBarTitleText": "添加打印设备",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}
				},



				{
					"path": "printer/printer",
					"style": {
						"navigationBarTitleText": "打印设置",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				},


				{
					"path": "printersetup/printersetup",
					"style": {
						"navigationBarTitleText": "打印设置",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				},


				{
					"path": "printerLabel/printerLabel",
					"style": {
						"navigationBarTitleText": "打印标签",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "editprinerlabel/editprinerlabel",
					"style": {
						"navigationBarTitleText": "打印机标签",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "printerLabeldetail/printerLabeldetail",
					"style": {
						"navigationBarTitleText": "标签详情",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				},

				{
					"path": "printerDetail/printerDetail",
					"style": {
						"navigationBarTitleText": "设备详情",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "storeInfoDetail/storeInfoDetail",
					"style": {
						"navigationBarTitleText": "门店设置",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "businessHours/businessHours",
					"style": {
						"navigationBarTitleText": "营业时间",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "editNotice/editNotice",
					"style": {
						"navigationBarTitleText": "门店公告",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "couponList/couponList",
					"style": {
						"navigationBarTitleText": "优惠券管理",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "editCoupon/editCoupon",
					"style": {
						"navigationBarTitleText": "新增优惠券",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "couponDetail/couponDetail",
					"style": {
						"navigationBarTitleText": "优惠券详情",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "chooseGoods/chooseGoods",
					"style": {
						"navigationBarTitleText": "商品列表",
						"app-plus": {
							"titleNView": false
						},
						"enablePullDownRefresh": false
					}

				}, {
					"path": "my/cashCoupon",
					"style": {
						"navigationBarTitleText": "现金抵扣券",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}

				}, {
					"path": "my/cashCouponDetail",
					"style": {
						"navigationBarTitleText": "现金券详情",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}

				}, {
					"path": "my/couponList",
					"style": {
						"navigationBarTitleText": "抵扣券列表",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/couponDetail",
					"style": {
						"navigationBarTitleText": "抵扣券详情",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/huodongCouponList",
					"style": {
						"navigationBarTitleText": "商家活动券列表",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/huodongCouponDetail",
					"style": {
						"navigationBarTitleText": "商家活动券详情",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/addHuodongCoupon",
					"style": {
						"navigationBarTitleText": "添加商家活动券",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/serviceForm",
					"style": {
						"navigationBarTitleText": "服务提报",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/imgForm",
					"style": {
						"navigationBarTitleText": "素材提报",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/searchForm",
					"style": {
						"navigationBarTitleText": "关键词搜索",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/searchOperation",
					"style": {
						"navigationBarTitleText": "授权管理",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/searchList",
					"style": {
						"navigationBarTitleText": "搜索直达",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/aliPlan",
					"style": {
						"navigationBarTitleText": "投放计划",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/aliPlanDetail",
					"style": {
						"navigationBarTitleText": "投放计划详情",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}, {
					"path": "my/addAliPlan",
					"style": {
						"navigationBarTitleText": "投放计划",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				}
			]
		},
		{
			"root": "appletXcx",
			"pages": [
				{
					"path": "Alipay/index",
					"style": {
						"navigationBarTitleText": "支付宝小程序",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
		
				
				{
					"path": "Alipay/qrCode",
					"style": {
						"navigationBarTitleText": "授权二维码",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "Alipay/deploy",
					"style": {
						"navigationBarTitleText": "小程序配置",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				}, {
					"path": "Alipay/addVersion",
					"style": {
						"navigationBarTitleText": "提交版本",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "Alipay/addExamine",
					"style": {
						"navigationBarTitleText": "提交审核",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "Alipay/Versioning",
					"style": {
						"navigationBarTitleText": "版本管理",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "Alipay/sign",
					"style": {
						"navigationBarTitleText": "签约管理",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "Wechat/index",
					"style": {
						"navigationBarTitleText": "微信小程序",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "#fff"
					}
				},
				{
					"path": "Wechat/getXcx",
					"style": {
						"navigationBarTitleText": "创建小程序",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "Wechat/interface",
					"style": {
						"navigationBarTitleText": "接口设置",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "Wechat/interfaceDetail",
					"style": {
						"navigationBarTitleText": "接口设置申请",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "Wechat/qrCode",
					"style": {
						"navigationBarTitleText": "微信授权",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "Wechat/deploy",
					"style": {
						"navigationBarTitleText": "小程序配置",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "Wechat/addVersion",
					"style": {
						"navigationBarTitleText": "提交版本",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "Wechat/Versioning",
					"style": {
						"navigationBarTitleText": "版本管理",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "WechatShop/index",
					"style": {
						"navigationBarTitleText": "微信小商店",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						},
						"navigationBarBackgroundColor": "#FF6A69",
						"navigationBarTextStyle": "#fff"
					}
				},

				{
					"path": "WechatShop/getShop",
					"style": {
						"navigationBarTitleText": "注册小商店",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},

				{
					"path": "WechatShop/qrCode",
					"style": {
						"navigationBarTitleText": "微信授权",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "WechatShop/addPay",
					"style": {
						"navigationBarTitleText": "提交支付资质",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "WechatShop/basics",
					"style": {
						"navigationBarTitleText": "小商店基础信息",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				}, {
					"path": "wechatMarket/index",
					"style": {
						"navigationBarTitleText": "微信营销",
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "white",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				}, {

					"path": "wechatMarket/templateMessage",
					"style": {
						"navigationBarTitleText": "模板消息推送",
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "white",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				}, {

					"path": "wechatMarket/vipCardMessage",
					"style": {
						"navigationBarTitleText": "会员卡消息推送",
						"navigationBarBackgroundColor": "#3C94FC",
						"navigationBarTextStyle": "white",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false
						}
					}
				}
			]
		}
	],

	"tabBar": {
		"color": "#8A8A8A",
		"selectedColor": "#3387FF",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/images/tabBar/index.png",
				"selectedIconPath": "static/images/tabBar/index_act.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/jiaocheng/jiaocheng",
				"iconPath": "static/images/tabBar/jc.png",
				"selectedIconPath": "static/images/tabBar/jc_act.png",
				"text": "教程"
			},
			{
				"pagePath": "pages/my/my",
				"iconPath": "static/images/tabBar/my.png",
				"selectedIconPath": "static/images/tabBar/my_act.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff"
	}

}
